html {
  font-size: 16px;
  -webkit-tap-highlight-color: transparent;
  box-sizing: border-box;
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

*, *:before, *:after {
  box-sizing: inherit;
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}

a {
  text-decoration: none;
  line-height: 0;
}

a:hover {
  text-decoration: underline;
}

button {
  background: transparent;
  border: 0;
  padding: 0;
}
ul, menu, dir {
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
}
input{
  outline: 0;
}
input:focus, textarea:focus{
  outline: 0;
}




